.NotaOpiniaoVazio{width:14px;height:14px;background-image:url(../images/NotaOff.png?cccfc=1)}
.NotaOpiniaoMeio{width:14px;height:14px;background-image:url(../images/NotaHalf.png?cccfc=1)}
.NotaOpiniaoCheio{width:14px;height:14px;background-image:url(../images/NotaOn.png?cccfc=1)}

#idTabEnvioFC{width:610px;}
#idTDTxtEnvioFC{font-size:19px;}
#idInputCEPFC{font-size:19px;}


.EstPassoCompraDiv{display:none}
.EstContinuarComprando{display:none;}
#TabBancos{display:none;}

#TabRadio .EstTabPedido{color:#333333;font-size:11pt;}

#idImgBotPreviousPageFC, #idImgBotNextPageFC, #idTRPaginationProdHRFC {display:none;}
#idPaginationProdFC {background-color:#f7f7f7;margin-top:10px;border-style:solid;border-width:1px;border-color:#dedede;padding:5px;width:751px;margin-right:20px;}
#idTxtBotPreviousPageFC{margin-left:10px;}
#idTxtBotNextPageFC{margin-right:10px;}
#idPaginationProdTopFC .smtext a, #idPaginationProdFC .smtext a{height:1px;text-decoration:none;color:#525b6a;font-size:11px;padding:3px 6px 3px 6px;border-color:dddddd;border-width:1px;border-style:solid;background-color:#f7f7f7;}
#idPaginationProdTopFC .smtext a:hover, #idPaginationProdFC .smtext a:hover {text-decoration:none;color:#333333;font-size:11px;padding:3px 6px 3px 6px;border-color:2d78ad;border-width:1px;border-style:solid;background-color:#e6ebf1;}
#idPaginationProdTopFC #idCurrentPageFC, #idPaginationProdFC #idCurrentPageFC {height:1px;text-decoration:none;color:#525b6a;font-size:11px;padding:3px 6px 3px 6px;border-color:2d78ad;border-width:1px;border-style:solid;background-color:#dae6f2;}
#idPaginationProdTopFC #idPreviousPageFC, #idPaginationProdFC #idPreviousPageFC {width:12%;height:25px;}
#idPaginationProdTopFC #idNextPageFC, #idPaginationProdFC #idNextPageFC {width:12%;height:25px;}
#idPaginationProdTopFC #idPreviousPageFC a, #idPaginationProdFC #idPreviousPageFC a{text-decoration:none;}
#idPaginationProdTopFC #idNextPageFC a, #idPaginationProdFC #idNextPageFC a{text-decoration:none;}
#idPaginationProdTopFC #idMiddlePageFC, #idPaginationProdFC #idMiddlePageFC{width:76%;}
